<STYLE TYPE="text/css">
<!-- 
BODY,P, TD {font-family: tahoma; color:black; font-size:x-small; font-weight:normal; }
A:link		{color: #494F91; text-decoration:none}
A:visited    {color: #1D2360; text-decoration:none}
A:hover	{color: #494F91; text-decoration:overline and underline;}

.head        {font-family: Verdana; font-size:-small; color: #3A3F6E; font-weight: bold;  border: 2 dotted #000852; }
-->
</style>